@charset "UTF-8";

#review_page .banner {
    position: relative;
    width: 960px;
    height: 513px;
    background: url(/resource/common/images/agreement/agreement_after/review_bg.png)no-repeat center/100%;
}

#review_page .banner .logo {
    position: absolute;
    right: 16px;
    top: 13px;
}

.banner .cnt_success {
    position: absolute;
    top: 383px;
    left: 174px;
    width: 298px;
}

.banner .cnt_review {
    position: absolute;
    top: 383px;
    left: 486px;
    text-align: center;
    width: 298px;
}

.banner .cnt_success .txt,
.banner .cnt_review .txt {
    font-size: 40px;
    font-weight: 700;
    color: #202020;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner .cnt_success .number,
.banner .cnt_review .number {
    max-width: 214px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 2px;
}



.user_contents_div {width: 488px;background: #fff;border: 1px solid #e0e0e0;position: relative;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px}
.pick1 {position: absolute;top: 9px;left: -12px}
